<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'All Products');
define('HEADING_TITLE', 'All Products');
define('BOX_INFORMATION_ALLPRODS', 'View All of Our Products');
define('HEADING_SUB_TEXT','Replace this text with a description for your All Products page.');
define('TEXT_DATE_ADDED','Date Added: ');
define('TEXT_MANUFACTURER', 'Manufacturer: ');
?>